Bug 1303166 - [xPaaS] (Fuse) Github references to image streams
[xPaaS] (Fuse) Github references to image streams
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Andy Goldstein
Vikram Goyal
Vikram Goyal
:
Depends On: 1303167
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 13:23 EST by Eric Rich
Modified: 2016-05-16 00:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1303167 (view as bug list)
Environment:
Last Closed: 2016-05-16 00:04:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2016-01-29 13:23:27 EST
Document URL: 
Section Number and Name: 

https://docs.openshift.com/enterprise/3.1/using_images/xpaas_images/fuse.html#fuse-using-application-templates

Describe the issue: 

The image stream reference point to a not distributed package. 

https://github.com/jboss-fuse/application-templates/blob/master/fis-image-streams.json

Suggestions for improvement: Point to a distributed image stream like all other images. 

Additional information: 

https://github.com/openshift/openshift-docs/issues/1502
Comment 1 Andy Goldstein 2016-03-28 13:59:34 EDT
https://github.com/openshift/openshift-docs/pull/1817
Comment 2 Alex Dellapenta 2016-03-28 14:37:18 EDT
PR merged, thanks.
Comment 3 Vikram Goyal 2016-05-16 00:04:06 EDT
The updated path to the imagestreams can be verified in section 6.5.2.4 [1].

Moving this bug to CLOSED-->CURRENTRELEASE.

[1] https://access.redhat.com/documentation/en/openshift-enterprise/version-3.2/using-images/#using-fuse-integration-services

Note You need to log in before you can comment on or make changes to this bug.